{
  config,
  pkgs,
  inputs,
  ...
}: {
  services.gpg-agent = {
    enable = true;
  };
  home.packages = with pkgs; [
    appimage-run
    atop
    btop
    btrfs-progs
    glibcLocales
    hsetroot
    lm_sensors
    minicom
    nerdfonts
    pciutils
    powertop
    ranger
    restic
    topgrade
    wirelesstools
    woeusb
  ];
}
